当前位置: 动力学知识库 > 问答 > 编程问答 >

.NET 4 side by side problem

问题描述:

If the host program is compiled with .NET 4, but a referenced dll is .net 3.5.

Then the target deploy machine need to install both .net 4 framework and .net 3.5 framework runtime?

网友答案:

No, in this case the target machine needs only the 4.0 framework runtime.

分享给朋友:
您可能感兴趣的文章:
随机阅读: